# Get jobQueueLogEntries
Retrieves the properties and relationships of a job queue log entry object for Business Central.
## HTTP request
Replace the URL prefix for Business Central depending on environment following the guideline<../endpoints-apis-for-dynamics>.
```
GET businesscentralPrefix/companies({id})/jobQueueLogEntries({id})
```
## Request headers
Header|Value
Authorization|Bearer {token}. Required.
## Request body
Don't supply a request body for this method.
## Response
If successful, this method returns a ```200 OK``` response code and a jobQueueLogEntry object in the response body.
## Example
Request
Here's an example of the request.
```json
GET https://{businesscentralPrefix}/api/v2.0/companies({id})/jobQueueLogEntries({id})
```
Response
Here's an example of the response.
```json
{
    "id": "f8d93b42-89a1-ed11-94cc-000d3a2feca1",
    "jobQueueEntryId": "JQE00042",
    "userId": "f2a5738a-44e3-ea11-bb43-000d3a2feca1",
    "startDateTime": "2025-04-28T20:00:03Z",
    "endDateTime": "2025-04-28T20:01:45Z",
    "objectIdToRun": 12345,
    "objectTypeToRun": "Codeunit",
    "status": "Success",
    "description": "Daily customer data synchronization job",
    "errorMessage": "",
    "jobQueueCategoryCode": "SYNC",
    "errorCallStack": "",
    "parameterString": "CustomerID=CUST1042;SyncAll=true",
    "systemTaskId": "00000000-0000-0000-0000-000000000000",
    "userSessionId": "754e2b1a-89a1-ed11-94cc-000d3a2feca1",
    "userServiceInstanceId": "bc125-na-prod-42",
    "lastModifiedDateTime": "2025-04-28T20:01:45Z"
}
```
## Related information
Tips for working with the APIs<../../../developer/devenv-connect-apps-tips>
../resources/dynamics_jobqueuelogentry

Copyright (c) Microsoft Corporation. CC BY 4.0, https://creativecommons.org/licenses/by/4.0/; code samples MIT. From https://learn.microsoft.com/en-us/dynamics365/business-central/dev-itpro/api-reference/v2.0/api/dynamics_jobqueuelogentry_get, MicrosoftDocs/dynamics365smb-devitpro-pb at 828b6ee (2026-11-19). Changed: includes filled in, links to this site, and for agents shortened without dropping a fact. https://jonas-paprotka.de/docs/dev-itpro/api-reference/v2.0/api/dynamics_jobqueuelogentry_get/
